﻿#tags{margin-bottom:1em;border-bottom:1px solid #ddd;display:flex;flex-wrap:wrap}
#tags li{position:relative;margin-right:50px;}
#tags li:last-child{margin-right:0}
#tags li a{font-weight:var(--fontbold6);font-size:var(--fontsize28);display:flex;align-items:center;justify-content:center;text-align:center;padding:0 0 10px;transition:.3s;}
#tags li:after{content:'';width:100%;height:2px;background:var(--color);position:absolute;bottom:-1px;left:0;transition:.3s;opacity:0}
#tags li.selectTag a,#tags li:hover a{color:var(--color);}
#tags li.selectTag:after,#tags li:hover::after{opacity:1}
@media (max-width:1200px){#tags li a{font-size:var(--fontsize26)}}
@media (max-width:1024px){#tags li{margin-right:30px;}
#tags li a{font-size:var(--fontsize22)}}
@media (max-width:768px){#tags li{margin-right:20px;}
#tags li a{font-size:var(--fontsize18)}}
@media (max-width:600px){#tags li{margin-right:20px;}
#tags li a{font-size:var(--fontsize15);padding-top:5px}}

.prodetails-images .prodetails-flex{display:none}
.prodetails-title{font-size:var(--fontsize30);font-weight:var(--fontbold6)}
@media (max-width:540px){.prodetails-title{font-size:var(--fontsize26)}}